package com.chenyang.druid.stat;

import java.util.Date;

public interface JdbcConnectionStatMBean {
   long getConnectCount();

   long getCloseCount();

   int getActiveMax();

   long getCommitCount();

   long getRollbackCount();

   long getConnectMillis();

   long getConnectErrorCount();

   Date getConnectLastTime();
}
